
Application: gvSIG desktop - gvSIG bugs #1117
In spatial join tool we can not choose as input coverages a linear shape layer
09/11/2012 10:24 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2049
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Geoprocess: basic gvSIG vectorial geoprocesses (org.gvsig.geoprocess.app.algorithm)
Description

Open gvSIG
Open new View
Add polygonal shape layer (/geodata/vector/SHP2D/esp_comaut/esp_comaut.shp)
Add linear shape layer (/geodata/vector/SHP2D/comunicaciones_andalucia/comunicaciones_andalucia.shp)
Click on Spatial Join tool 
We can not choose as input coverages the linear shape layer

History
#1 - 09/11/2012 10:38 AM - Vicent Domenech

gvSIG build:    2052

#2 - 09/11/2012 10:39 AM - Vicent Domenech

Maybe this bus is related with #1118

#3 - 09/12/2012 09:58 AM - Vicent Domenech

gvSIG version 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

#4 - 10/05/2012 10:22 AM - Vicent Domenech
- Target version set to 2.0.0-rc1

#5 - 10/22/2012 06:00 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Priority changed from Normal to Urgent

#6 - 10/24/2012 01:22 PM - Ignacio Brodín
- Status changed from New to Fixed
#7 - 11/07/2012 02:15 PM - Abenchara Socorro
- Status changed from Fixed to New

#8 - 11/09/2012 11:46 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Geoprocess: basic gvSIG vectorial geoprocesses (org.gvsig.geoprocess.app.algorithm)
- Add-on resolve build set to 2049

#9 - 11/15/2012 10:57 AM - Abenchara Socorro
- Status changed from Fixed to Closed

It's possible in build 2058
